GET /lists/all/delivery-conditions
GET/lists/all/delivery-conditions
GET /lists/all/delivery-conditions
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 1000
search string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
[
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
[
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
[
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
]
Loading...